# Uses of Class
org.apache.felix.framework.Felix

Packages that use Felix
Package
Description
org.apache.felix.framework

## Uses of Felix in org.apache.felix.framework

Methods in org.apache.felix.framework with parameters of type Felix
Modifier and Type
Method
Description
`protected void`
BundleWiringImpl.BundleClassLoader.`callWovenClassListeners(Felix felix, Set<ServiceReference<WovenClassListener>> wovenClassListeners, WovenClass wovenClass)`